<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="CNT Internet" mcc="740" mnc="02" apn="internet.cnt.net.ec" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="CNT UT" mcc="740" mnc="02" apn="xcap.volte.ims.net.ec" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
</apns>
